Subject: Re: (urth) More Miéville

From: Tom Foster <t.foster2 at ntlworld.com>
Date: Sat, 04 Dec 2004 01:20:10 +0000

I have read and enjoyed both PSS and The Scar, though I can definitely see
where people are coming from with regard to Mi?ville being messy and in need
of a better editor.  I recently read Neal Stephenson's Snow Crash and was
interested to see that the idea of 'Armada' had very likely been lifted from
Stephenson's description of the Raft, with some gothic embellishments
admittedly.  Just thought this was worth poitning out given the comments
regarding Mi?ville borrowing ideas from other authors...

Tom

> ----------------------------------------------------------------------
>
> Message: 1
> Date: Fri, 3 Dec 2004 15:33:46 -0500
> From: "Alice K. Turner" <aturner6 at nyc.rr.com>
> Subject: (urth) More Mieville
> To: <urth-urth.net at lists.urth.net>
> Message-ID: <047f01c4d977$638e6af0$d27cae44@akt>
> Content-Type: text/plain; format=flowed; charset="iso-8859-1";
> reply-type=original
>
> Ah, but I read The Scar first, then went back to PSS. Which makes me
> completely agree with Dan'l about grotesquerie and the "wow" factor being
> only good for one book. We simply started with different books. Though I
> still applaud the Armada as a visual concept.
>
> -alga
>
>